GaussGegenbauerPolynomial Class Reference

Gauss-Gegenbauer polynomial. More...

`#include <ql/math/integrals/gaussianorthogonalpolynomial.hpp>`

Inheritance diagram for GaussGegenbauerPolynomial:
[legend]

## Public Member Functions

| GaussGegenbauerPolynomial (Real lambda)
Public Member Functions inherited from GaussJacobiPolynomial
| GaussJacobiPolynomial (Real alpha, Real beta)
Real | mu_0 () const
Real | alpha (Size i) const
Real | beta (Size i) const
Real | w (Real x) const
Public Member Functions inherited from GaussianOrthogonalPolynomial
Real | value (Size i, Real x) const
Real | weightedValue (Size i, Real x) const

## Detailed Description

Gauss-Gegenbauer polynomial.